=== debian/changelog ===
ros-lunar-moveit-simple-controller-manager (0.9.12-1xenial) xenial; urgency=high

  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Contributors: Mikael Arguedas, Xiaojian Ma

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.11-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.10-1xenial) xenial; urgency=high

  * [capability][kinetic onward] optionally wait for controllers indefinitely (#695 <https://github.com/ros-planning/moveit/issues/695>)
  * Contributors: Bruno Brito, Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.9-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.8-1xenial) xenial; urgency=high

  * [fix] include order (#529 <https://github.com/ros-planning/moveit/issues/529>)
  * Contributors: Michael Goerner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.7-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.6-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * [enhancement] Remove "catch (...)" instances, catch std::exception instead of std::runtime_error (#445 <https://github.com/ros-planning/moveit/issues/445>)
  * Contributors: Bence Magyar, Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.4-1xenial) xenial; urgency=high

  * [fix] assertion error when result not returned (#378 <https://github.com/ros-planning/moveit/issues/378>)
  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman, Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.9.3-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.7-1xenial) xenial; urgency=high

  * expose headers of moveit_simple_controller_manager
  * Removed redundant logging information
  * More informative warning message about multi-dof trajectories.
  * Contributors: Dave Coleman, Dave Hershberger, Mathias Lüdtke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 29 Jan 2016 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.6-1xenial) xenial; urgency=high

  * Allow simple controller manager to ignore virtual joints without failing
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.5-1xenial) xenial; urgency=high

  * properly fill in the gripper command effort
  * allow trajectories with >1 points, use the last point of any trajectory
  * added better error reporting for FollowJointTrajectoryControllers

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 29 Sep 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.4-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 23 Sep 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.3-1xenial) xenial; urgency=high

  * make things a bit more robust
  * make headers and author definitions aligned the same way; white space fixes
  * fix #1 <https://github.com/ros-planning/moveit_plugins/issues/1>

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 22 Sep 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.1-1xenial) xenial; urgency=high

  * ns parameter is now action_ns, get rid of defaults

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 29 Jul 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.5.0-1xenial) xenial; urgency=high

  * white space fixes (tabs are now spaces)

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 15 Jul 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.4.1-1xenial) xenial; urgency=high

  * minor updates to package.xml

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 02 Jul 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.4.0-1xenial) xenial; urgency=high

  * debs look good, bump to 0.4.0

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 05 Jun 2013 22:00:00 -0000

ros-lunar-moveit-simple-controller-manager (0.1.0-1xenial) xenial; urgency=high

  * add metapackage, clean up build in controller manager
  * remove the now dead loaded controller stuff
  * break out follow/gripper into separate headers
  * initial working version

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 04 Jun 2013 22:00:00 -0000
