=== debian/control ===
Source: ros-lunar-moveit-simple-controller-manager
Section: misc
Priority: extra
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-catkin, ros-lunar-control-msgs, ros-lunar-moveit-core, ros-lunar-pluginlib, ros-lunar-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-lunar-moveit-simple-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-control-msgs, ros-lunar-moveit-core, ros-lunar-pluginlib, ros-lunar-roscpp
Description: A generic, simple controller manager plugin for MoveIt.
